chill_activity_routes:
    resource: '@ChillActivityBundle/Controller'
    type: annotation

chill_activity_type_admin:
    path:     /{_locale}/admin/activity/type
    controller: cscrud_activity_type_controller:index

chill_activity_type_category_admin:
    path:     /{_locale}/admin/activity/type_category
    controller: cscrud_activity_type_category_controller:index

chill_activity_presence_admin:
    path:     /{_locale}/admin/activity/presence
    controller: cscrud_activity_presence_controller:index
